This page was not yet optimized for use on mobile devices.
HOB RD VPN blue edition Version 2.1 10.5397
Certificate details
| Status | archived |
|---|---|
| Valid from | 19.02.2014 |
| Valid until | 01.09.2019 |
| Scheme | π©πͺ DE |
| Manufacturer | HOB GmbH & Co. KG |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES-128, AES, HMACHash functions
SHA-1, SHA-256, MD5Schemes
MACProtocols
SSL, TLSv1.1, TLSv1.2, TLS, TLS 1.1, TLS 1.2, TLS1.2, VPNRandomness
RNGBlock cipher modes
CBCSecurity level
EAL 4, EAL1, EAL4, EAL3, EAL5, EAL7, EAL2, EAL6, EAL 4 augmented, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN.5, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSSCertificates
BSI-DSZ-CC-0832-2014Evaluation facilities
atsecCertification process
Report, Version 5, 2014-02-17, Final Evaluation Technical Report, atsec information security GmbH, (confidential documentFrontpage
| Certificate ID | BSI-DSZ-CC-0832-2014 |
|---|---|
| Certified item | HOB RD VPN blue edition Version 2.1 10.5397 |
| Certification lab | BSI |
| Developer | HOB GmbH & Co. KG BSI - |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, HMAC, HMAC-SHA-256Hash functions
SHA-1, SHA-256, MD5Schemes
MACProtocols
SSL, TLS, TLSv1.1, TLSv1.2, TLS v1.1, TLS v1.2, VPNRandomness
RNGBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256Vendor
Microsoft, Microsoft CorporationSecurity level
EAL4Claims
D.E, T.IA, A.WSP, OE.LDAP, OE.WSPSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_RNG.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_RNG.1.1, FCS_RNG.1.2, FDP_IFC.1, FDP_IFF.1, FDP_ITT.1, FDP_ITT.3, FDP_IFC.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITT.1.1, FDP_ITT.3.1, FDP_ITT.3.2, FDP_IFC.2.1, FDP_IFC.2.2, FDP_ITC.1, FDP_ITC.2, FDP_MSA.3, FDP_ACC.1, FIA_ATD.1, FIA_UAU.1, FIA_UID.1, FIA_USB.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_CFG, FMT_CFG.1, FMT_CFG.2, FMT_CFG.1.1, FMT_CFG.2.1, FMT_CFG.2.2, FMT_MSA.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
BSI-DSZ-CC-0832Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0832-2014Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "0810f372190ac418",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0832-2014",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.1",
"10.5397"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HOB GmbH \u0026 Co. KG",
"manufacturer_web": "https://www.hobsoft.com",
"name": "HOB RD VPN blue edition Version 2.1 10.5397",
"not_valid_after": "2019-09-01",
"not_valid_before": "2014-02-19",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0832a_pdf.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-0832-2014",
"cert_item": "HOB RD VPN blue edition Version 2.1 10.5397",
"cert_lab": "BSI",
"developer": "HOB GmbH \u0026amp; Co. KG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0832-2014": 38
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 1,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 1,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 1,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 1,
"AGD_PRE": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 1,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 1,
"ALC_CMS.5": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR": 1,
"ALC_FLR.1": 1,
"ALC_FLR.2": 5,
"ALC_FLR.3": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1,
"ALC_TAT.2": 1,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 1,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 1,
"AVA_VAN.4": 1,
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 5,
"EAL 4 augmented": 3,
"EAL1": 7,
"EAL2": 3,
"EAL3": 4,
"EAL4": 6,
"EAL5": 6,
"EAL6": 3,
"EAL7": 4
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"Report, Version 5, 2014-02-17, Final Evaluation Technical Report, atsec information security GmbH, (confidential document": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 7
},
"TLS": {
"TLS": 32,
"TLS 1.1": 2,
"TLS 1.2": 1,
"TLS1.2": 1,
"TLSv1.1": 8,
"TLSv1.2": 7
}
},
"VPN": {
"VPN": 20
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 8
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 32": 1
},
"FIPS": {
"FIPS 186-3": 1,
"FIPS180-4": 2,
"FIPS197": 1
},
"RFC": {
"RFC1321": 1,
"RFC2104": 2,
"RFC4346": 2,
"RFC5246": 2,
"RFC6151": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4,
"AES-128": 1
}
},
"constructions": {
"MAC": {
"HMAC": 4
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20140225135453+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"HOB RD VPN blue edition Version 2.1 10.5397, BSI-DSZ-CC-0832-2014, Common Criteria, Certification, Zertifizierung\"",
"/ModDate": "D:20140225135653+01\u002700\u0027",
"/Producer": "LibreOffice 3.6",
"/Subject": "Common Criteria Certification",
"/Title": "Certification Report BSI-DSZ-CC-0832-2014",
"pdf_file_size_bytes": 1062428,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/",
"https://ftp.hob.de/tools/distribcheck/distribcheckJ2.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 38
},
"st_filename": "0832b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0832": 1
}
},
"cc_claims": {
"A": {
"A.WSP": 3
},
"D": {
"D.E": 1
},
"OE": {
"OE.LDAP": 6,
"OE.WSP": 3
},
"T": {
"T.IA": 8
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1
},
"FCS": {
"FCS_CKM.1": 27,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 12,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 19,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 26,
"FCS_COP.1.1": 2,
"FCS_RNG.1": 14,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC.1": 2,
"FDP_IFC.1": 25,
"FDP_IFC.1.1": 2,
"FDP_IFC.2": 8,
"FDP_IFC.2.1": 1,
"FDP_IFC.2.2": 1,
"FDP_IFF.1": 30,
"FDP_IFF.1.1": 3,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4,
"FDP_ITT.1": 9,
"FDP_ITT.1.1": 1,
"FDP_ITT.3": 7,
"FDP_ITT.3.1": 1,
"FDP_ITT.3.2": 1,
"FDP_MSA.3": 3
},
"FIA": {
"FIA_ATD.1": 9,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UID.1": 8,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 8,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_CFG": 4,
"FMT_CFG.1": 14,
"FMT_CFG.1.1": 2,
"FMT_CFG.2": 34,
"FMT_CFG.2.1": 4,
"FMT_CFG.2.2": 4,
"FMT_MSA.3": 2
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 8
},
"TLS": {
"TLS": 112,
"TLS v1.1": 3,
"TLS v1.2": 3,
"TLSv1.1": 7,
"TLSv1.2": 7
}
},
"VPN": {
"VPN": 80
}
},
"crypto_scheme": {
"MAC": {
"MAC": 11
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 26
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS PUB 186-3": 1,
"FIPS180": 4,
"FIPS186-3": 10,
"FIPS197": 3
},
"ISO": {
"ISO/IEC 18032": 2
},
"NIST": {
"SP 800-90": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS #5": 1,
"PKCS 12": 1,
"PKCS1": 3,
"PKCS12": 1,
"PKCS5": 1,
"PKCS7": 1
},
"RFC": {
"RFC 2068": 1,
"RFC 2616": 1,
"RFC 2818": 1,
"RFC 3447": 1,
"RFC 4510": 1,
"RFC1321": 2,
"RFC2104": 3,
"RFC2246": 1,
"RFC4346": 6,
"RFC4510": 1,
"RFC5246": 6,
"RFC5280": 5
},
"X509": {
"X.509": 18
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8,
"AES-128": 1
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 2,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "HOB GmbH \u0026 Co. KG",
"/CreationDate": "D:20140204120845+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"HOB GmbH \u0026 Co. KG, HOB RD VPN blue edition, SSL-VPN solution, TLSv1.1, TLSv1.2\"",
"/ModDate": "D:20140204163537+01\u002700\u0027",
"/Producer": "OpenOffice 4.0.0",
"/Subject": "Security Target for Common Criteria evaluation of HOB RD VPN blue edition, version 2.1 10.5397",
"/Title": "HOB RD VPN blue edition version 2.1 - Security Target",
"pdf_file_size_bytes": 626342,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]#[email protected]",
"http://www.hob.de/www_us/support/firstaid.htm"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 62
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0832a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0832b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "81c599ef0fe73d59b559df1e2c21e39b6c2d4407173d695521da2ce0a849aef5",
"source_hash": "00c0f46d797727bcf54c8653ced2fc27acf3483f58fa53283e9b9f50d98facb4",
"txt_hash": "f43790c03c7dd92f4c98e71ebd8ca2125aba736aaa8f5c2973ad765a39762f59"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5870771ab054b8233d289415b5f6d7e8363567751bc253e909a95ae065db1393",
"source_hash": "3458e7e100b4d658b303fc202fc8b3715ec9e94c3d9fddfb0278d98e45229acf",
"txt_hash": "32d32e12712558ad7bf7918af6ec5553a4f17435d09267b366e5d0c54c76286d"
}
},
"status": "archived"
}